<div class="navbar table-responsive col-lg-7 col-lg-offset-5 col-md-7 col-md-offset-5 col-sm-7 col-sm-offset-5">
    <br>
    <br>
    <button class="btn btn-default"onclick="printPreview('container');">print</button>
</div>
<div class="table-responsive col-lg-10 col-lg-offset-2 col-md-7 col-md-offset-2 col-sm-5 col-sm-offset-2" id="user_list">
    <table class="table table-striped" style="font-size: 12px;">
        <thead>
            <tr>
                <!--<th>User ID</th>-->
                <th>Profile Picture</th>
                <th>Person Name</th>
                <th>person Email</th>
                <th>Contact Number</th>
                <th>Role</th>
                <th>Status</th>
            </tr>
        </thead>
        <tbody>
            <?php
            foreach ($users as $v_user) {
                ?>
                <tr>
                    <!--<td><?php // echo $v_user->person_id ?></td>-->
                    <td><img src="<?php echo base_url() . $v_user->person_image_thumb; ?>" width="50" height="50"> </td>
                    <!--<td>-->
                        <?php // if ($v_user->person_image_thumb) { ?>
                            <!--<img src="<?php // echo base_url() . $v_user->person_image_thumb; ?>" width="50" height="50">--> 
                            <?php
//                        } else {
//                            echo 'name';
//                        }
                        ?>
                    <!--</td>-->
                    <td><?php echo $v_user->person_first_name . ' ' . $v_user->person_last_name; ?></td>
                    <td><?php echo $v_user->person_email ?></td>
                    <td><?php echo $v_user->person_contact_number ?></td>
                    <td>
                        <?php
                        if ($v_user->person_role == '1') {
                            echo 'babbamamma';
                        }
                        if ($v_user->person_role == '2') {
                            echo 'Account';
                        }
                        if ($v_user->person_role == '3') {
                            echo 'Resource';
                        }
                        if ($v_user->person_role == '4') {
                            echo 'Register';
                        }
                        ?><br>
                    </td>

                    <td>
                        <?php
                        if ($v_user->person_status == '1') {
                            echo '<p style="color:limegreen;">Active</p>';
                            ?>
                            <?php
                        } else if ($v_user->person_status == '0') {
                            echo '<p style="color:red;">Inactive</p>';
                            ?>
                            <?php
                        } else if ($v_user->person_status == '2') {
                            echo '<p style="color:blue;">Archived';
                            ?>
                        <?php } ?>
                    </td>
                </tr>
            <?php } ?>
        </tbody>
    </table>
</div>

<script>
    function print() {
        window = document.write($('#user_list').html());
        window.print();
    }
</script>